@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap');

  body, html {
    height: 100%;
    margin: 0;
    font-family:  'Poppins', sans-serif;
    font-size: 16px;
  }

  .bg-blue-color {
    background: #0C4094;
  }

  .bg-gradient-blue {
    background: rgb(29,32,148);
    background: linear-gradient(135deg, rgba(29,32,148,1) 41%, rgba(10,225,243,1) 100%);
  }

  .border-blue {
    border: 3px solid #0D197C;
  }

  .bg-events {
    background: #f6f9ff;
  }

  .nav-link {
    color: #fff;
    font-weight: 400;
    padding-bottom: 5px;
  }

  .nav-link.active {
    color: #fff !important;
  }

  .nav-link:hover {
    color: #fff !important;
  }

  .nav-link:focus{
    color: #fff;
  }

  .nav-link.show {
    color: #fff !important;
  }

  .text-blue {
    color: #0D197C;
  }

  .text-green {
    color: #0C9454;
  }

  .bg-light-blue {
    background: #F3F8FF;
  }

  /* .navbar-height {
    height: 156px;
  } */

  .table-bg-none {
    --bs-table-color: #000;
    --bs-table-bg: none;
    --bs-table-border-color: none;
    --bs-table-striped-bg: none;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: none;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: none;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }

  .table-blue {
    --bs-table-color: #fff;
    --bs-table-bg: #0D197C;
    --bs-table-border-color: #000;
    --bs-table-striped-bg: #0D197C;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #0D197C;
    --bs-table-active-color: #fff;
    --bs-table-hover-bg: #0D197C;
    --bs-table-hover-color: #fff;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }

  .table-blue {
    --bs-table-color: #fff;
    --bs-table-bg: #0D197C;
    --bs-table-border-color: #000;
    --bs-table-striped-bg: #0D197C;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #0D197C;
    --bs-table-active-color: #fff;
    --bs-table-hover-bg: #0D197C;
    --bs-table-hover-color: #fff;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }

  .table-orange {
    --bs-table-color: #000;
    --bs-table-bg: #ffb469;
    --bs-table-border-color: #ffb469;
    --bs-table-striped-bg: #ffb469;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #ffb469;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #ffb469;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }

  .table-yg {
    --bs-table-color: #000;
    --bs-table-bg: #ccff66;
    --bs-table-border-color: #ccff66;
    --bs-table-striped-bg: #ccff66;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #ccff66;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #ccff66;
    --bs-table-hover-color: #000;
    color: #000;
    border-color: var(--bs-table-border-color);
  }

  /* Day 1 Table Colors */
  .table-cat {
    --bs-table-color: #000;
    --bs-table-bg: #ccff66;
    --bs-table-border-color: #ccff66;
    --bs-table-striped-bg: #ccff66;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #ccff66;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #ccff66;
    --bs-table-hover-color: #000;
    color: #000;
    border-color: var(--bs-table-border-color);
  }


  .btn-primary {
    background: #0D197C;
    border-color: #0D197C;
  }

  .btn-primary:hover {
    background: #0D197C;
    border-color: #0D197C;
  }

  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    background-color: rgba(34, 28, 70, 0.459)
    /* border-color: #4a3d9175; */
  }

  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #0D197C;
    border-color: #0D197C;
  }

  .clickable-row {
    cursor: pointer;
  }

  .clickable-row:hover {
    opacity: 0.8;
  }


  .remove {
    cursor: pointer;
    display: contents;
  }

  /* Account PAge */
  .circle-name {
    padding: 20px;
    border-radius: 50%;
    background: #D9D9D9;
    display: block;
  }

  .nav-profile .nav-link {
    color: #000;
  }

  .nav-profile .nav-link:hover {
    color: #0C4094 !important;
  }

  .nav-profile .nav-link.active {
    color: #0C4094 !important;
  }

  /* Forgot Password */

  .card-board {
      width: 100%;
      max-width: 600px;
      box-shadow: 0 2px 4px rgb(0 0 0 / 7%), 0 4px 5px rgb(0 0 0 / 6%), 0 1px 10px rgb(0 0 0 / 10%);
      background: #fff;
      border-radius: 9px;
  }
  
  .btn-resend-code{
    font-size: 0.9rem!important;
    padding: 0 !important;
  }
  
  .btn-resend-code{
  border: none !important;
  }

  /* Tables */
  .table-title-font {
    font-size: 4px;
  }

  .table-font {
    font-size: 7px;
  }

  .table-first-sticky th:first-child, .table-first-sticky td:first-child
  {
    position:sticky;
    left:0px;
    background-color:rgb(237, 237, 237);
  }

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 

    /* Tables */
    .table-title-font {
      font-size: 7px;
    }
  
    .table-font {
      font-size: 10px;
    }

}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    /* Tables */
    .table-title-font {
      font-size: 10px;
    }

    .table-font {
      font-size: 10px;
    }
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    /* Tables */
    .table-title-font {
      font-size: 14px;
    }

    .table-font {
      font-size: 14px;
    }
 }

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

 }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

 }


  
  /* Loader */
  #loader {
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid #444444;
    width: 70px;
    height: 70px;
    animation: spin 1s linear infinite;
}

.center {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

 /* Loader */
 .load {
  display:    none;
  position:   fixed;
  z-index:    1057;
  top:        0;
  left:       0;
  height:     100%;
  width:      100%;
  background: rgba( 255, 255, 255, .7 ) url('../img/loader.gif') 50% 50% no-repeat;
}
body.loading {
  overflow: hidden;
}
body.loading .load {
  display: block;
}

.navbar-collapse.collapse.show {
  max-height: 100vh;
  overflow-y: auto;
}

.container-video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.video-reels {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.card-king-color {
  background: rgb(228, 247, 255);
}

.card-queen-color {
  background: rgb(255, 242, 254);
}

/* Navbar */
/* .dropdown-menu li {
position: relative;
}
.dropdown-menu .dropdown-submenu {
display: none;
position: absolute;
left: 100%;
top: -7px;
}
.dropdown-menu .dropdown-submenu-left {
right: 100%;
left: auto;
}
.dropdown-menu > li:hover > .dropdown-submenu {
display: block;
} */

/* .dropend .nav-link.dropdown-toggle{
  color: #212529 !important;
}
.dropdown .dropdown-menu {
  display: none;
  background: #212529;
}
.dropdown:hover > .dropdown-menu, 
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.1em;
  margin-left: 0.1em;
}

@media screen and (min-width: 769px){
  .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }

  .dropend .dropdown-toggle {
    margin-left: 0.5em;
  }
} */